.card {
    overflow: hidden;
}

.card-img-top {

    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;
   
    
}

.card-img-top:hover {

    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    cursor: pointer;
}

.card-text {
    list-style: disc;
    margin-left: 16px;
    font-weight: bold;
}

.card-text li {
    margin-top: 5px;
}

.card-text span {
    font-weight: normal;
    color: #009cfc;
    margin-left: 2px;
}

.card-img {
    overflow: hidden;
    height: 300px;
}

.btn {
    margin-top: 16px;
    text-align: center;
    width: 100%;
}

.card-title {
    font-weight: 900;
    color: #81cfff;
}

.examples-wrapper {
    margin-top: 15px;
}

.examples-btn {
    display: inline-block;
    cursor: pointer;
    outline: none;
    background: #672cc5;
    color: #fff;
    border: 0;
    border-radius: 5px;
    height: 40px;
    font-family: "GothamProRegular";
    font-size: 16px;
    text-align: center;
    line-height: 40px;
    width: 200px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.examples-btn:hover {
    /* background: #068adc; */
    background-color: #009CFC;
    text-decoration: none;
    color: #fff;
}